25.9.2018 : 14:42 : +0200

Test von MediaWiki 1.8.x

Evgeny Kotsuba hat MediaWiki 1.8.x zusammen mit Apache 5, MySQL 5 und PHP 5 getestet.

Er meint das es 2-3 mal so langsam ist wie MediaWiki 1.6.8 mit Apache 1.3.x, MySQL 4 und PHP 4.

Im Moment hat er ein Problem mit dem <math> Modul.  Das benötigt  QCaml , LaTex und einiges mehr. Er hat es bisher noch nicht geschafft QCalm zu portieren.

Wenn jemand helfen kann werde ich die Anfrage an ihn weiterleiten.

20.11.2006